use immediate set in target Makefiles
[openwrt/openwrt.git] / target / linux / xburst / qi_lb60 /
2014-12-11 Felix Fietkauxburst: fix subtarget config file names
2013-03-10 Gabor Juhosxburst: remove 3.3 support
2013-03-10 Gabor Juhosxburst: add support for 3.8
2012-05-27 Gabor Juhosxburst: remove support for old kernels
2012-05-27 Gabor Juhosxburst: add support for 3.3
2012-04-08 Mirko Vogtlevel up target xburst to linux kernel version 3.2.1
2011-01-06 Lars-Peter ClausenDrop support for older kernel versions
2011-01-06 Lars-Peter ClausenAdd 2.6.37 support
2010-10-13 Lars-Peter ClausenAdd 2.6.36 patches
2010-08-22 Lars-Peter Clausenrefresh config
2010-08-04 Lars-Peter ClausenDrop 2.6.32 patches
2010-08-04 Lars-Peter ClausenAdjust codec driver module name for 2.6.35
2010-08-02 Lars-Peter ClausenAdd 2.6.35 patches
2010-05-12 Lars-Peter ClausenAdd 2.6.34 patches
2010-05-09 Mirko Vogtsound-soc-qi_lb60: rename package as underscores are...
2010-03-18 Mirko Vogtdo not use font <FONT_MINI_4x6> for target lb60 by...
2010-03-16 Lars-Peter ClausenThe lcm driver currently does not use any of the backli...
2010-03-11 Lars-Peter ClausenAdd kernel sound packages
2010-03-05 Lars-Peter ClausenAdd subtarget for each device